var chapters = [
  { topic: "chapter", section: "1", title: "Introduction to Coherence", anchor: "COHDG4979", file: "gs_intro.htm" },
  { topic: "chapter", section: "2", title: "Installing Oracle Coherence for Java", anchor: "COHDG4994", file: "gs_install.htm" },
  { topic: "chapter", section: "3", title: "Understanding Configuration", anchor: "COHDG5002", file: "gs_config.htm" },
  { topic: "chapter", section: "4", title: "Building Your First Coherence Application", anchor: "COHDG5039", file: "gs_example.htm" },
  { topic: "chapter", section: "5", title: "Debugging in Coherence", anchor: "COHDG5546", file: "gs_debug.htm" },
  { topic: "chapter", section: "6", title: "Introduction to Coherence Clusters", anchor: "COHDG5163", file: "cluster_overview.htm" },
  { topic: "chapter", section: "7", title: "Setting Up a Cluster", anchor: "COHDG5164", file: "cluster_setup.htm" },
  { topic: "chapter", section: "8", title: "Starting and Stopping Cluster Members", anchor: "COHDG5463", file: "cluster_lifecycle.htm" },
  { topic: "chapter", section: "9", title: "Dynamically Managing Cluster Membership", anchor: "COHDG5171", file: "cluster_member.htm" },
  { topic: "chapter", section: "10", title: "Tuning TCMP Behavior", anchor: "COHDG5468", file: "cluster_tcmp.htm" },
  { topic: "chapter", section: "11", title: "Using the Service Guardian", anchor: "COHDG5241", file: "api_guardian.htm" },
  { topic: "chapter", section: "12", title: "Introduction to Coherence Caches", anchor: "COHDG5049", file: "cache_intro.htm" },
  { topic: "chapter", section: "13", title: "Configuring Caches", anchor: "COHDG5055", file: "cache_config.htm" },
  { topic: "chapter", section: "14", title: "Implementing Storage and Backing Maps", anchor: "COHDG5175", file: "cache_back.htm" },
  { topic: "chapter", section: "15", title: "Caching Data Sources", anchor: "COHDG5177", file: "cache_rtwtwbra.htm" },
  { topic: "chapter", section: "16", title: "Serialization Paged Cache", anchor: "COHDG169", file: "cache_serialpagecache.htm" },
  { topic: "chapter", section: "17", title: "Using Quorum", anchor: "COHDG5098", file: "cache_quorum.htm" },
  { topic: "chapter", section: "18", title: "Cache Configurations by Example", anchor: "COHDG5053", file: "cache_examples.htm" },
  { topic: "chapter", section: "19", title: "Extending Cache Configuration Files", anchor: "COHDG5727", file: "cache_extend.htm" },
  { topic: "chapter", section: "20", title: "Using Portable Object Format", anchor: "COHDG5182", file: "api_pof.htm" },
  { topic: "chapter", section: "21", title: "Pre-Loading a Cache", anchor: "COHDG4859", file: "api_preloadcache.htm" },
  { topic: "chapter", section: "22", title: "Querying Data In a Cache", anchor: "COHDG136", file: "api_querycache.htm" },
  { topic: "chapter", section: "23", title: "Using Continuous Query Caching", anchor: "COHDG118", file: "api_continuousquery.htm" },
  { topic: "chapter", section: "24", title: "Processing Data In a Cache", anchor: "COHDG5201", file: "api_processcache.htm" },
  { topic: "chapter", section: "25", title: "Using Map Events", anchor: "COHDG5187", file: "api_events.htm" },
  { topic: "chapter", section: "26", title: "Controlling Map Operations with Triggers", anchor: "COHDG129", file: "api_triggers.htm" },
  { topic: "chapter", section: "27", title: "Using Live Events", anchor: "COHDG5611", file: "api_live_events.htm" },
  { topic: "chapter", section: "28", title: "Using Coherence Query Language", anchor: "COHDG5263", file: "api_cq.htm" },
  { topic: "chapter", section: "29", title: "Performing Transactions", anchor: "COHDG109", file: "api_transactionslocks.htm" },
  { topic: "chapter", section: "30", title: "Working with Partitions", anchor: "COHDG131", file: "api_dataaffinity.htm" },
  { topic: "chapter", section: "31", title: "Managing Thread Execution", anchor: "COHDG159", file: "api_prioritytasks.htm" },
  { topic: "chapter", section: "32", title: "Constraints on Re-entrant Calls", anchor: "COHDG4879", file: "api_constraints.htm" },
  { topic: "appendix", section: "A", title: "Operational Configuration Elements", anchor: "COHDG397", file: "appendix_operational.htm" },
  { topic: "appendix", section: "B", title: "Cache Configuration Elements", anchor: "COHDG324", file: "appendix_cacheconfig.htm" },
  { topic: "appendix", section: "C", title: "System Property Overrides", anchor: "COHDG927", file: "appendix_override.htm" },
  { topic: "appendix", section: "D", title: "POF User Type Configuration Elements", anchor: "COHDG449", file: "appendix_pofelements.htm" },
  { topic: "appendix", section: "E", title: "The PIF-POF Binary Format", anchor: "COHDG4918", file: "appendix_pifpof.htm" },
  { } ];
